Subject: Martes 11, 22:00 T5 - Cara a cara
From: koali@...
To: [email-masked]
Date: Sat, 08 Sep 2001 11:49:54 -0000

El periplo americano de John Woo nos ha reportado más bien pocos
resultados. Supongo que Alarma Nuclear es lo mejor, y por supuesto, la
infumable Misión Imposible 2 (el desafio Pantene) lo peor. Cara a Cara
no esta mal, seguramente porque cuenta con grandes dosis de carisma;
Travolta y Cage forman un dúo bastante decentillo. Luego, un par de
escenas de acción a cámara lenta y un argumento bastante cogido por
los pelos.

Como se suele decir, para los incondicionales.